{% extends 'base.html.twig' %}
{% block javascripts %}
    <script language = "javascript"
            src = "https://code.jquery.com/jquery-2.2.4.min.js"></script>

    <script language = "javascript">
        $(document).ready(function(){
                $.ajax({
                    url:        '/js/log.php',
                    type:       'POST',
                    dataType:   'json',
                    async:      true,

                    success: function (html) {
                        console.log('ok');
                    }

                });


            });
    </script>
{% endblock %}

{% block body %}
{% endblock %}